## ros-noetic-pose-follower 0.4.1

=== debian/changelog ===
ros-noetic-pose-follower (0.4.1-1buster) buster; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 23 Aug 2022 22:00:00 -0000

ros-noetic-pose-follower (0.4.0-1buster) buster; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Sun, 06 Mar 2022 23:00:00 -0000

ros-noetic-pose-follower (0.3.4-1buster) buster; urgency=high

  * Initial release into noetic
  * Set cmake_policy CMP0048 to fix warning
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Thu, 18 Jun 2020 22:00:00 -0000

ros-noetic-pose-follower (0.3.3-1buster) buster; urgency=high

  * Add dynamic reconfigure to pose_follower (#40 <https://github.com/ros-planning/navigation_experimental/issues/40>)
    Similar to the other available local planners, this commit adds dynamic reconfigure to pose_follower. In addition to this, the collision_planner parameters (used for detecting illegal trajectory) have been moved to the PoseFollower/collision_planner namespace.
    Major ROS API changes:
    * all internal TrajectoryPlannerROS parameters moved into the collision_planner namespace
    * all internal TrajectoryPlannerROS publishers (cost_cloud, global_plan, local_plan) moved into the collision_planner namespace
    * there is still a global_plan topic without namespace, which is now only published by the pose_follower itself and no longer shared with the internal TrajectoryPlannerROS.
  * unused publisher removed (#41 <https://github.com/ros-planning/navigation_experimental/issues/41>)
  * Add READMEs
  * Contributors: Martin Günther, Pavel Shumejko

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 14 Oct 2019 22:00:00 -0000

ros-noetic-pose-follower (0.3.2-1buster) buster; urgency=high

  * max rotation vel in in-place rotation limited (#27 <https://github.com/ros-planning/navigation_experimental/issues/27>)
  * pose_follower: Add visualization of global plan (#26 <https://github.com/ros-planning/navigation_experimental/issues/26>)
  * Contributors: Martin Günther, Pavel, sumejko92

 -- Martin Günther <martin.guenther@dfki.de>  Tue, 15 Jan 2019 23:00:00 -0000

ros-noetic-pose-follower (0.3.1-1buster) buster; urgency=high



 -- Martin Günther <martin.guenther@dfki.de>  Tue, 04 Sep 2018 22:00:00 -0000

ros-noetic-pose-follower (0.3.0-1buster) buster; urgency=high

  * Convert to TF2 + new navigation API (for melodic)
  * Use non deprecated pluginlib macro + headers
  * Contributors: Martin Günther

 -- Martin Günther <martin.guenther@dfki.de>  Mon, 03 Sep 2018 22:00:00 -0000

ros-noetic-pose-follower (0.2.0-1buster) buster; urgency=high

  * Initial release into indigo, kinetic, lunar and melodic
  * Contributors: Martin Günther, David V. Lu!!, Dave Hershberger, Howard Cochran, Jon Binney, Kaijen Hsiao, Michael Ferguson, cratliff, Eitan Marder-Eppstein, Wim Meeussen

 -- Martin Günther <martin.guenther@dfki.de>  Sun, 02 Sep 2018 22:00:00 -0000
