=== debian/control ===
Source: ros-noetic-pose-follower
Section: misc
Priority: optional
Maintainer: Martin Günther <martin.guenther@dfki.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-base-local-planner, ros-noetic-catkin, ros-noetic-costmap-2d, ros-noetic-dynamic-reconfigure, ros-noetic-nav-core, ros-noetic-nav-msgs, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros
Homepage: http://wiki.ros.org/pose_follower
Standards-Version: 3.9.2

Package: ros-noetic-pose-follower
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-base-local-planner, ros-noetic-costmap-2d, ros-noetic-dynamic-reconfigure, ros-noetic-nav-core, ros-noetic-nav-msgs, ros-noetic-pluginlib, ros-noetic-roscpp, ros-noetic-tf2-geometry-msgs, ros-noetic-tf2-ros
Description: A implementation of a local planner that attempts to follow a plan as closely as possible.
